<section class="content" style="margin-top: 70px;" >
    <section class="container">
        <section ng-controller="EventsController" ng-init="loadEvents()" ng-cloak>
           <div class="alert alert-success" ng-show="event">Event selected:{{event.startTime|date:
                'MMM/dd,yyyy,HH:mm'}} - {{event.endTime|date:'MMM/dd,yyyy,HH:mm'}}, {{event.title}}
            </div>
                <div class="btn-group">
                    <button type="button" class="btn btn-default dropdown-toggle">Create </button>
                    <button type="button" data-toggle="dropdown" class="btn btn-default dropdown-toggle">
                        <span class="caret"></span>
                    </button>
                    <ul class="dropdown-menu dropdown-menu-width" >
                        <li><b>Quick Add</b></li>
                        <li>
                        <!-- <div class="row"> -->
                            <div class="col-xs-11">
                                <div class="input-group ">
                                    <input type="text" class="form-control" ng-model="quickAddInputText" placeholder="Example: Dinner with Team 7pm tomorrow">
                                    <span class="input-group-btn">
                                        <button class="btn btn-default" type="button" id="quickAdd" ng-click="quickAdd()">Add</button>
                                    </span>
                                </div>
                             </div>
                      <!--    </div> -->
                        </li>
                        <li><h6>Example: Dinner with Team at 7pm tomorrow</h6></li>
                    </ul>
                </div>

            				
                <div class="btn-group btn-padding-custom">
					<button type="button " class="btn btn-default" ng-class="{active:mode==='month'}"
                            ng-click="changeMode('month')">
                        Month
                    </button>
                    <button type="button " class="btn btn-default" ng-class="{active:mode==='week'}"
                            ng-click="changeMode('week')">
                        Week
                    </button>
                    <button type="button " class="btn btn-default" ng-class="{active:mode==='day'}"
                            ng-click="changeMode('day')">
                        Day
                    </button>
                </div>
                <div class="btn-group">
                    <button type="button" data-toggle="dropdown" class="btn btn-default dropdown-toggle" ng-click="moreData()">More </button>
                    <ul class="dropdown-menu" >
                      <li ng-repeat="x in items"><a href="#">{{x}}</a></li>
                    </ul>
                </div>
                <div class="btn-group btn-padding-custom">
                    <button type="button" class="btn btn-default" ng-disabled="isToday()"
                            ng-click="today()">
                        Today
                    </button>
                </div>
            
            <div class="well well-sm" >
                <calendar ng-model="currentDate" calendar-mode="mode" event-source="eventSource"
                          range-changed="reloadSource(startTime, endTime)"
                          event-selected="onEventSelected(event)"
                          time-selected="onTimeSelected(selectedTime, events)"></calendar>
            </div>
        </section>
    </section>
</section>

